AnsweredAssumed Answered

Policy Scan for systems which are outdated

Question asked by Karthik Aravind on Mar 28, 2016
Latest reply on Apr 29, 2016 by Karthik Aravind

Hello,

 

We have some Redhat Linux Enterprise Linux version 4 systems and I am trying to perform Policy Compliance scans against those systems and we use CIS policies as the benchmarks

When I am trying to create a CIS benchmark policy, I noticed that CIS policies exists only for Redhat Linux Enterprise Linux version 5,6 and 7 but not for version 4

 

Is there a way by which I can scan these systems ?

 

Note: The CIS website still has those benchmarks for RHEL 4.x available

Outcomes